Endpoint Vulnerability

Ubuntu Security Notice USN-2938-1

Description

Git could be made to crash or run programs as your login if it receivedchanges from a specially crafted remote repository.

Affected Products

git - fast, scalable, distributed revision control system